﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Sin título 1</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<style>
	div[class^='col']{
	background-color:bisque;
	border:1px blue solid;
	}
}
</style>
</head>
<body>
	<div class="container">		<div	class="row	justify-content-md-center">				<div	class="col	col-lg-2">1	of	3</div>				<div	class="col-md-auto">Variable	width	content</div>				<div	class="col	col-lg-2">3	of	3</div>		</div>		<div	class="row">				<div	class="col">1	of	3</div>				<div	class="col-md-auto">Variable	width	content</div>				<div	class="col	col-lg-2">3	of	3</div>		</div> </div>

</body>
</html>
